prefix=/c/temp/ffmpeg-4.4.5_win64
exec_prefix=${prefix}
libdir=/c/temp/ffmpeg-4.4.5_win64/lib
includedir=/c/temp/ffmpeg-4.4.5_win64/include

Name: libswscale-4.4.5
Description: FFmpeg image rescaling library
Version: 5.9.100
Requires: 
Requires.private: libavutil-4.4.5 >= 56.70.100
Conflicts:
Libs: -L${libdir}  -lswscale-4.4.5 
Libs.private: -lm -latomic
Cflags: -I${includedir}
